div#main-content {width: 920px;margin: 50px 30px 30px 30px;}
div#page-content {z-index:997;}
#callToAction, header#main-header {z-index:998;}
.clear {clear:both;}
th {text-align:left;}

a {color: #0000FF; }
a:visited {color: #9999FF; }

#slideshow {width: 100%;position: absolute;top: 70px;}
#carousel-wrapper {width: 935px;height: 282px;overflow:hidden;margin:0 auto;}
#carousel-content {width: 5610px;}
#carousel-content .slide {float: left;width: 935px;height: 282px;}

/* Results */
.resultleftcol {width: 670px;float: right;}
.cruisesummary {padding-right:130px;margin-bottom: 30px;position:relative;}

.pgno-top {width:130px;position:absolute;top:40px;right:0;}
.pgno-top a, .pgno-top span, .imagesnav .prev, .imagesnav .next {text-indent:-9999px;width:22px;height:22px;display:block;}
.pgno-top .top-prev, .pgno-top .top-next {float:left;width:22px;height:22px;}
.pgno-top a.prevpage, .imagesnav .prev {background:url('../img/left-arrow.gif')}
.pgno-top a.nextpage, .imagesnav .next {background:url('../img/right-arrow.gif')}
.pgno-top span.prevpage {background:url('../img/left-arrow-grey.gif')}
.pgno-top span.nextpage {background:url('../img/right-arrow-grey.gif')}
.pgno-top .pagenumbers {float:left;width:80px;text-align:center;line-height:22px;color:#999;}

#searchTabs, .resultsinfobox {width:230px;float:left;}
.resultsinfobox, #cabingrades, .cruisemoreinfo #descrip, .cruisemoreinfo #cabintypes, .cruisemoreinfo #facilities, .cruisemoreinfo #shipdecks,.cruisemoreinfo #reviews,.cruisemoreinfo #userphotos, .cruisemoreinfo #ships, .cruisemoreinfo #furtherinfo, .cruisemoreinfo #cruises, #itinerary, .cabinswrap, .itinsurround {padding:10px;background:#efefef;border:1px solid #cccccc; border-top:none;-webkit-border-radius: 0px 3px 3px 3px;border-radius: 0px 3px 3px 3px;}
.resultsinfobox {width:210px;}
.resultsinfobox p {text-transform: uppercase;color: #00395F;font-weight: bold;font-size: 12px;margin: 0;padding: 0;}
.resultsinfobox select {width:100%;}
div.hr {height:1px;background-color:#cdcdcd;border-top:1px solid #fff;margin:15px 0;}
div.hr hr {display: none;}
.resultspage h5 {margin:0;padding:0;}

.shortrow {border:1px solid #e6e6e6;padding:15px 25px 25px; border-radius:3px 3px 0 0;-moz-border-radius:3px 3px 0 0;background:url('../img/results-header.gif') top center no-repeat;overflow:hidden;}
.cruiseresult2 {padding:0 0 5px;margin:0 0 25px;}
.resultsimages {width:120px;height:80px;float:left;margin:0 25px 0 0;}
.resultsimages img {width:120px;height:80px;}
.resultInfo {float:left;width:470px;}
.resultInfo .right {width:110px;float:right;margin-top: -40px;}
.resultInfo .left {width:360px;float:left;}
.resultInfo .left p {padding:5px 0;color:#00395F;}
.resultInfo b {font-weight:normal;}
.linelogo img {width:90px;height:27px;margin:0;display:block;}
.cruisename {font-size: 16px;margin: 0 0 40px;padding: 0;font-family: 'TeXGyreAdventorBold',Arial,Helvetica;font-weight: normal;}
.cruisename a {color:#fff;text-decoration:none;}
.pricefrom {background:#0099cb;padding:20px;border-radius:50%;-moz-border-radius:50%;width:80px;height:70px;color:#fff;text-align:center;line-height:22px;}
.pricefrom span {display:block;font-size:15px;font-family: 'TeXGyreAdventorBold',Arial,Helvetica;font-weight:bold;letter-spacing: 1px;}
.price b {font-size: 19px !important;}
.selectcruise, #filterbutton input, .price a, .cabinswrap .add a, .continuebutton a, .itinsurround .remove a, .selectcabin a {
-webkit-box-shadow:  0.5px 0.5px 4px 1.5px rgba(0, 0, 0, 0.3); box-shadow:  0.5px 0.5px 4px 1.5px rgba(0, 0, 0, 0.3);
display:block;border-radius:3px;-moz-border-radius:3px;width:95px;text-align:center;color:#0099CC;height:35px;line-height:35px;margin:10px auto 0;text-transform:uppercase;font-weight:bold;font-family: 'TeXGyreAdventorBold',Arial,Helvetica;text-decoration:none;font-size:14px;
background: #feffff;
background: -moz-linear-gradient(top,  #feffff 0%, #f6f6f6 50%, #dcdcdc 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feffff), color-stop(50%,#f6f6f6), color-stop(100%,#dcdcdc));
background: -webkit-linear-gradient(top,  #feffff 0%,#f6f6f6 50%,#dcdcdc 100%);
background: -o-linear-gradient(top,  #feffff 0%,#f6f6f6 50%,#dcdcdc 100%);
background: -ms-linear-gradient(top,  #feffff 0%,#f6f6f6 50%,#dcdcdc 100%);
background: linear-gradient(to bottom,  #feffff 0%,#f6f6f6 50%,#dcdcdc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#dcdcdc',GradientType=0 );
}

.selectcabin a {line-height:2.4em;}
.selectcabin {width: 105px;float: right;}
.gua {overflow:hidden;}

.selectcruise a, #filterbutton input, .cabinswrap .add a{display:block;width:95px;text-decoration:none;height:35px;line-height:35px;}
#filterbutton input {height:30px;line-height:30px;border:none;margin-bottom:10px;cursor:pointer;}
#searchTabs {overflow:hidden;}
#searchTabs a, .cruisetabs a {text-decoration:none;text-tranfsorm:capitalize;display:block;width:100%;height:100%;color:#fff;font-weight:bold;-webkit-border-radius: 5px 5px 0px 0px;border-radius: 5px 5px 0px 0px;
background: #25a9e7;
background: -moz-linear-gradient(top,  #25a9e7 0%, #208ec9 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#25a9e7), color-stop(100%,#208ec9));
background: -webkit-linear-gradient(top,  #25a9e7 0%,#208ec9 100%);
background: -o-linear-gradient(top,  #25a9e7 0%,#208ec9 100%);
background: -ms-linear-gradient(top,  #25a9e7 0%,#208ec9 100%);
background: linear-gradient(to bottom,  #25a9e7 0%,#208ec9 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#25a9e7', endColorstr='#208ec9',GradientType=0 );
}
#searchTabs a.current, .cruisetabs .tabon a, .cabinsoptions, .tab {background:#efefef;color:#0099CC;border: 1px solid #cccccc;border-bottom:none;}
#searchTabs #filterResults2, #searchTabs #searchAgain2, .cruisetabs li, .cabinsoptions, .tab {width:114px;float:left;text-align:center;height:40px;line-height:40px;}
#linetickstogglers, #regionstickstogglers, #nightstickstogglers{padding-left: 10px;}

.detailspage h2, .cabins h2 {text-transform: uppercase;border-bottom: 1px solid #e4e4e4;margin-bottom: 15px;}
.detailspage .shipinfodetail {width:690px;float:left;}

.detailspage .shipinfodetail #detailCheapest {
	float: right;
	background: #d68333;
	margin: 2px;
	width: 75px;
	height: 60px;
	text-align: center;
	text-transform: uppercase;
	padding: 20px 10px 10px 10px;
	border-radius: 5px;
}
.detailspage .shipinfodetail #detailCheapest .detailPrice {display:none;}
.detailspage .shipinfodetail #detailCheapest a {color: #fff; text-decoration: none; font-weight: bold; font-size: 14px;}

.detailspage .cruiseimages, .cabins .cruiseimages {width:220px;float:right;text-align:center;}
.cabins .cruiseimages {margin-top: -50px;}
.detailspage .cruiseimages img {width:220px;height:150px;}
.cruiseimages img.linelogo {width:90px;height:27px;margin:10px 0 10px 130px;}
.cruisetabs .tabon a {color:#00395F;}

.detailspage .info, .cabins .info {float:left;width:365px;line-height:2.5em;color:#00395F;}

.datenights {overflow:hidden;width:215px;float:left;}
.datenights .date {background:#d68333;}
.datenights .nights {background:#e2a972;font-size:22px;font-weight:bold;}
.datenights li {float:left;margin:2px;width:75px;height:70px;text-align:center;color:#fff;padding:10px;-webkit-border-radius: 5px;border-radius: 5px;}
.datenights span {display:block;text-transform:uppercase;border-bottom:1px solid #df9a55;width:75px;margin:0 auto 10px;line-height:20px;padding-bottom:5px;font-size:12px;font-weight:normal;}

.shipinfodetail {min-height:200px;}

.shipcruiseinfotitle {width:100px;float:left;text-transform:uppercase;color:#999999;}
.shipimagetitle {display:none;}
.imagesnav .prev, .imagesnav .next {float:left;text-indent:-9999px;}
.imagesnav {width:150px;margin:5px auto;}
.imageslist {float:left;width: 105px;line-height:24px;color:#999999;}
#cabingradesli {width:150px;}
#itineraryli {width:90px;}
#itinerary, #cabingrades, .cabinswrap {border-top:1px solid #cccccc;padding:35px;}
#cabingrades p {color:#999;}
.pricegroup {overflow:hidden;}
.pricegroup .cabininfo {float:left;width:295px;}
.pricegroup .pricerow {float:right;width:510px;}
.pricegroup .pricerow .enquirelink {display: none;}

.pricegroup .pricerow table {width:100%;background:url('../img/results-header.gif') 0px -20px no-repeat;background-color:#fff;-webkit-border-radius: 5px 5px 0px 0px;border-radius: 5px 5px 0px 0px;}
.pricegroup .pricerow td, .pricegroup .pricerow th {padding:10px;color:#00395F;}
.pricegroup .pricerow th {color:#fff;text-transform:uppercase;padding-bottom:20px;text-align:left;}
.pricegroup td.price, .itinsurround .price {color: #0099CC;font-weight:bold;font-family: 'TeXGyreAdventorBold',Arial,Helvetica;font-size:18px;line-height:30px;}
.pricegroup td {border-bottom:2px solid #efefef;}
.price a {display:inline-block;width:65px;float:right;text-decoration:none;margin:0;height:30px;line-height:30px;}
.gradedesc td {vertical-align:top;}
.gradedesc h3 {margin:0;padding:0;}
.pricefoottxt {width:530px;margin:5px auto;}
#itinerary th, #itinerary td {vertical-align:top;padding:10px 0;}
#itinerary .date {color:#00395F;font-weight:bold;font-family: 'TeXGyreAdventorBold',Arial,Helvetica;font-size:14px;}
#itinerary h5 {margin:0;padding:0 0 10px;font-weight:bold;}
#itinerary p {color:#999999;}
#itinerary .times div {background:#e2a972;color:#fff;width:100px;text-align:center;float:right;}
#itinerary .times p {padding:5px;color:#fff;text-align:center;}

.cabinsarea {width:510px;float:left;}
.cruise_deckimage {width:335px;float:right;border: 1px solid #cccccc;overflow:hidden;margin-top: 40px;}
.cruise_deckimage iframe {}
.cabinsoptions {margin-bottom:-1px;-webkit-border-radius: 5px 5px 0px 0px;border-radius: 5px 5px 0px 0px;color:#00395F;font-weight:bold;font-family: 'TeXGyreAdventorBold',Arial,Helvetica;}
.cabinswrap .cabin {background:#fff;padding:20px;border-bottom:2px solid #f1f1f1;}
.cabinswrap th {text-align:left;color:#999;width:85px;}
.cabinswrap th, .cabinswrap td {padding:3px;}
.cabinswrap td {color:#00395F;}
.cabinswrap table {width:300px;float:left;}
.cabinswrap .add {width:95px;float:right;}
.itinpage h2 {text-transform:uppercase;border-bottom:1px solid #999;margin-bottom:15px;}
.itinsurround {-webkit-border-radius:0;border-radius: 0;border-top:1px solid #cccccc;padding:10px;margin-bottom:25px;}
.itinsurround td {padding:0 10px;vertical-align:top;}
.itinsurround .remove {text-align:right;}
.itinsurround .remove a {width:60px;height:25px;line-height:25px;font-size:12px;display: block;float: left;}
.itinsurround .linelogo {width:100%;float:left;text-align:left;}
.itinsurround .detail {text-align:left;}
.itinsurround .price {line-height:100%;text-align:right;padding-top:35px;}
.surroundextra .price {padding-top:0;}
.itinsurround h3 {padding:0;}

.itinwrap {margin-bottom: 10px;}
.itinwrapinner {border-bottom: 1px solid #fff;padding-bottom: 10px;}
#totalrow {border-top: 1px solid #00395F;}

.itinleftcol {width:425px;float:left;margin-right:30px;}
.itinrightcol {width:440px;float:right;}
/*.extras {display:none;}*/
.tab {float:none;border-bottom:none;z-index:100;position:relative;top:1px; border-radius:3px 3px 0 0;-moz-border-radius:3px 3px 0 0;color: #00395F;font-family: 'TeXGyreAdventorBold',Arial,Helvetica;font-size:14px;}
.bookingform {color: #00395F;}
.continuebutton a {margin:0 auto;text-decoration:none;}

#ref {background: #00395f;color: #fff;padding: 5px 10px;line-height: 20px;font-size:14px;text-align: right;margin-bottom:20px;}
#ref span {font-size:18px;font-weight:bold;}

.cruisetabs, .cabinsoptions {font-size:14px;}
.cruisetabs ul {margin: 0; padding: 0;}
.cruisetabs li {list-style:none; margin: 0 5px 0 0;}

#totalrow {color: #00395F;font-weight:bold;font-family: 'TeXGyreAdventorBold',Arial,Helvetica;font-size:14px;margin:10px 0 0;overflow:hidden;line-height:45px;border-top:1px solid #00395F;}
#totalrow #newref {display:inline;font-size:20px;}
#totalrow .referencemoved {width:550px;float:left;}
#totalrow .total {text-align: left;width:100%;}
#totalrow .price {display: inline-block;float: right;padding-top: 10px;}
.enqform {padding:20px;}
.enqform p {color:#999;}
.contactform {width:400px;padding-right:20px;border-right:1px solid #fff;display:block;color:#00395F;}
.contactform th, .contactform td {padding:3px;overflow:hidden;}
.contactform p {margin:0;padding:5px 0;color:#00395F;}
.contactform input[type="text"], .contactform textarea{border:1px solid #cfcfcf;padding:5px;-webkit-box-shadow: inset 1px 1px 5px 1px rgba(0, 0, 0, 0.1);box-shadow: inset 1px 1px 5px 1px rgba(0, 0, 0, 0.1);width:380px;}
.contactform .expert {width:50%;float:left;}
.contactform .expert select {width:70%;}
.contactform .expert input {width:90%;}

.redbox {color:#e30000;padding:5px 0;text-align:center;font-family: 'TeXGyreAdventorBold',Arial,Helvetica;font-size:16px;font-weight:normal;}

#wait {padding:100px;text-align:center;}
#wait h1 {width:400px;margin:40px auto;}


/* Booking */ 
.booking-column-right {width:425px;float:left;margin-right:30px;}
.booking-column-left {width:440px;float:right;}
.booking-column-left .tab {width: 250px; text-align: left; padding-left: 10px; font-weight: normal; font-size:12px; color: #999999;}
.booking-column-left .tab b {font-size: 14px; color: #00395F;}

.bookingform {
	padding: 10px;
	margin: 0 0 5px 0;
	background: #efefef;
	border: 1px solid #cccccc;
	-webkit-border-radius: 0px 3px 3px 3px;
	border-radius: 0px 3px 3px 3px;
}

.continuebutton input {
	-webkit-box-shadow:  0.5px 0.5px 4px 1.5px rgba(0, 0, 0, 0.3); box-shadow:  0.5px 0.5px 4px 1.5px rgba(0, 0, 0, 0.3);
	display:block;border-radius:3px;-moz-border-radius:3px;text-align:center;color:#0099CC;height:35px;margin:10px auto 0;text-transform:uppercase;font-weight:bold;font-family: 'TeXGyreAdventorBold',Arial,Helvetica;text-decoration:none;font-size:14px;
	cursor: pointer;
	border: none;
	background: #feffff;
	background: -moz-linear-gradient(top,  #feffff 0%, #f6f6f6 50%, #dcdcdc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feffff), color-stop(50%,#f6f6f6), color-stop(100%,#dcdcdc));
	background: -webkit-linear-gradient(top,  #feffff 0%,#f6f6f6 50%,#dcdcdc 100%);
	background: -o-linear-gradient(top,  #feffff 0%,#f6f6f6 50%,#dcdcdc 100%);
	background: -ms-linear-gradient(top,  #feffff 0%,#f6f6f6 50%,#dcdcdc 100%);
	background: linear-gradient(to bottom,  #feffff 0%,#f6f6f6 50%,#dcdcdc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#dcdcdc',GradientType=0 );
}


/* Confirmation */

.confirmation {
	background: #efefef;
	border: 1px solid #cccccc;
	-webkit-border-radius: 0;
	border-radius: 0;
	padding: 10px;
	margin-bottom: 25px;
}
.confPrice {text-align: right; font-size: 16px;}
.confPrice b {font-size: 20px; color: #00395F;}

/***************************************************************************/

body {
	background: url(/images/search.letscruise.co.nz/img/bg_repeat.jpg);
}
#container {
	background: url(/images/search.letscruise.co.nz/img/bg2.jpg) no-repeat top center;
}
header#main-header {
	background: url(/images/search.letscruise.co.nz/img/header_bg.png) no-repeat top center;
}
header#main-header nav ul li {
	background: url(/images/search.letscruise.co.nz/img/homepage_images.png) no-repeat -585px 2px;
}
header#main-header nav ul li#nav-twitter a {
	background: url(/images/search.letscruise.co.nz/img/homepage_images.png) no-repeat 0 0;
}
header#main-header nav ul li#nav-fb a {
	background: url(/images/search.letscruise.co.nz/img/homepage_images.png) no-repeat -39px 0;
}
#contact-phone {
	background: url(/images/search.letscruise.co.nz/img/homepage_images.png) no-repeat -126px 0;
}

div#page-content {
	background: url(/images/search.letscruise.co.nz/img/bg_white_bottom.png) no-repeat bottom left;
}
div#page-content div.wrapper {
	background: url(/images/search.letscruise.co.nz/img/bg_white.png) no-repeat top left;
}
.partner-logos li.icca {
	background: url(/images/search.letscruise.co.nz/img/logo_ICCA.png) no-repeat top left;
}
.partner-logos li.taanz {
	background: url(/images/search.letscruise.co.nz/img/logo_TAANZ.png) no-repeat top left;
}
.partner-logos li.princess-expert {
	background: url(/images/search.letscruise.co.nz/img/logo_princess.png) no-repeat top left;
}
.partner-logos li.wow-expert {
	background: url(/images/search.letscruise.co.nz/img/logo_wow.png) no-repeat top left;
}
.partner-logos li.nz-operated {
	background: url(/images/search.letscruise.co.nz/img/logo_nz.png) no-repeat top left;
}
nav#footer {
	background: url(/images/search.letscruise.co.nz/img/footer_divider.png) no-repeat center 30px;
}

#callToAction {
	background: url(/images/search.letscruise.co.nz/img/cruiseproduct_sprite.png) no-repeat bottom center;
}

.durationbox {border: 1px solid #00395E; padding:5px; width:39px; color:#FFFFFF; font-size:11px; font-weight:bold; text-align:center; background-color:#00395F; margin:0px 4px 0px 4px;}

.shiptable th, .shiptable td { padding: 5px; border-bottom: 1px dotted #999999; }